UnrealIRCd Backdoor Unauthorized Access Vulnerability

UnrealIRCd is prone to an unauthorized-access vulnerability due to a backdoor in certain versions of the application.

Successful exploits allow remote attackers to execute arbitrary system commands in the context of the affected application.

The issue affects Unreal 3.2.8.1 for Linux. Reportedly, package Unreal3.2.8.1.tar.gz downloaded in November 2009 and later is affected. The MD5 sum of the affected file is 752e46f2d873c1679fa99de3f52a274d. Files with the MD5 sum of 7b741e94e867c0a7370553fd01506c66 are not affected.


 

Privacy Statement
Copyright 2010, SecurityFocus